Mailinglist Archive: opensuse (1695 mails)

< Previous Next >
[opensuse] Problem using YAST to remove a package
  • From: Clayton <smaug42@xxxxxxxxx>
  • Date: Fri, 19 Sep 2008 17:38:15 +0200
  • Message-id: <e29967880809190838u7acc9309pb3a31cf009061a23@xxxxxxxxxxxxxx>
I've been puzzling over this one for a while now. In the YAST package
manager, I can see that it thinks the package names strigi is
installed. If I mark it for removal, I get this error message back:
===============
2008-09-19 17:32:28 strigi-0.6.0-15.2.i586
rpm output:
error: package strigi-0.6.0-15.2.i586 is not installed
===============

If I drop to the command line, and type:
rpm -qa strigi*
I get no results back... which tells me that strigi is probably not installed.

So.. why is the YAST package manager reporting that strigi is
installed? have I missed the obvious yet again?

C.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread